{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/407",
  "scrapedAt": "2025-12-17T09:05:53.658Z",
  "page": 407,
  "count": 10,
  "items": [
    {
      "date": "29 ส.ค. 2566",
      "no": "ปท 0023.5/ว15363",
      "title": "การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2566 งบเงินอุดหนุน เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับสนับสนุนศูนย์พัฒนาเด็กเล็ก ไตรมาสที่ 4 เพิ่มเติม (ประกาศมาแล้ว 840 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-829090516.pdf&filepath=dispatch_upload/backend/core_dispatch_333574_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-829090516.pdf&filepath=dispatch_upload/backend/core_dispatch_333574_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 407,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/407"
    },
    {
      "date": "29 ส.ค. 2566",
      "no": "ปท 0023.5/ว15364",
      "title": "การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2566 งบเงินอุดหนุน เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับการจัดการศึกษาภาคบังคับ (ค่าเงินเดือนครู และค่าจ้างประจำ) ไตรมาสที่ 4 (เพิ่มเติม) (ประกาศมาแล้ว 840 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-829090504.pdf&filepath=dispatch_upload/backend/core_dispatch_333573_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-829090504.pdf&filepath=dispatch_upload/backend/core_dispatch_333573_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 407,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/407"
    },
    {
      "date": "28 ส.ค. 2566",
      "no": "ปท 0023.5/ 15361",
      "title": "ขอรับเงินเหน็จ 65 ปี รายนายวินัย วันดี (ประกาศมาแล้ว 841 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำเหน็จดำรงชีพ อายุ 65 ปี รายนายวินัย วันดี ทม.ปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_333558_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำเหน็จดำรงชีพ อายุ 65 ปี รายนายวินัย วันดี ทม.ปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_333558_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 407,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/407"
    },
    {
      "date": "28 ส.ค. 2566",
      "no": "ปท 0023.3/ว2940",
      "title": "ขอความอนุเคราะห์สนับสนุนการดำเนินโครงการพัฒนาศักยภาพกลไกจังหวัดเพื่อสร้างชมรมผู้สูงอายุให้เข็มแข็งรับสังคมสูงวัย (ประกาศมาแล้ว 841 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์สนับสนุนการดำเนินโครงการพัฒนาศักยภาพกลไกจังหวัดเพื่อสร้างชมรมผู้สูงอายุให้เข็มแข็งรับสังคมสูงวัย.pdf&filepath=dispatch_upload/backend/core_dispatch_333537_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์สนับสนุนการดำเนินโครงการพัฒนาศักยภาพกลไกจังหวัดเพื่อสร้างชมรมผู้สูงอายุให้เข็มแข็งรับสังคมสูงวัย.pdf&filepath=dispatch_upload/backend/core_dispatch_333537_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 407,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/407"
    },
    {
      "date": "28 ส.ค. 2566",
      "no": "ปท 0023.2/ว15258",
      "title": "สำรวจข้อมูลเพื่อเตรียมการจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2567 เงินอุดหนุนสำหรับสนับสนุนการถ่ายโอน (เทศบาลตำบลและองค์การบริหารส่วนตำบล) (ประกาศมาแล้ว 841 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=สำรวจข้อมูลเพื่อเตรียมการจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2567.pdf&filepath=dispatch_upload/backend/core_dispatch_333465_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=สำรวจข้อมูลเพื่อเตรียมการจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2567.pdf&filepath=dispatch_upload/backend/core_dispatch_333465_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 407,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/407"
    },
    {
      "date": "28 ส.ค. 2566",
      "no": "ปท 0023.3/ว2929",
      "title": "ประชาสัมพันธ์การอบรมเชิงปฏิบัติการโรงเรียนปลอดภัย ครั้งที 24 (ประกาศมาแล้ว 841 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ประชาสัมพันธ์การอบรมเชิงปฏิบัติการโรงเรียนปลอดภัย ครั้งที 24.pdf&filepath=dispatch_upload/backend/core_dispatch_333455_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ประชาสัมพันธ์การอบรมเชิงปฏิบัติการโรงเรียนปลอดภัย ครั้งที 24.pdf&filepath=dispatch_upload/backend/core_dispatch_333455_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 407,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/407"
    },
    {
      "date": "28 ส.ค. 2566",
      "no": "ปท 0023.3/ว2928",
      "title": "ขอความอนุเคราะห์ประชาสัมพันธ์การประกวดคลิปวีดิทัศน์ประชาสัมพันธ์ (Short Clip) (ประกาศมาแล้ว 841 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์ประชาสัมพันธ์การประกวดคลิปวีดิทัศน์ประชาสัมพันธ์ (Short Clip).pdf&filepath=dispatch_upload/backend/core_dispatch_333453_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์ประชาสัมพันธ์การประกวดคลิปวีดิทัศน์ประชาสัมพันธ์ (Short Clip).pdf&filepath=dispatch_upload/backend/core_dispatch_333453_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 407,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/407"
    },
    {
      "date": "28 ส.ค. 2566",
      "no": "ปท 0023.3/ว2927",
      "title": "ขอเชิญเข้าร่วมประชุมโครงการขับเคลื่อนการดำเนินงานเครือข่ายการประกันคุณภาพภายนอกรูปแบบ Online (ประกาศมาแล้ว 841 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอเชิญเข้าร่วมประชุมโครงการขับเคลื่อนการดำเนินงานเครือข่ายการประกันคุณภาพภายนอกรูปแบบ Online.pdf&filepath=dispatch_upload/backend/core_dispatch_333447_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอเชิญเข้าร่วมประชุมโครงการขับเคลื่อนการดำเนินงานเครือข่ายการประกันคุณภาพภายนอกรูปแบบ Online.pdf&filepath=dispatch_upload/backend/core_dispatch_333447_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 407,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/407"
    },
    {
      "date": "25 ส.ค. 2566",
      "no": "ปท 0023.3/ว15263",
      "title": "ขอเชิญเข้าร่วมการประชุม และประชาสัมพันธ์ \" การประชุมพัฒนาศักยภาพบุคลากรในการเฝ้าระวังและส่งเสริมสุขภาพสายตานักเรียนตามวิถีชีวิตใหม่รูปแบบเสมือนจริง (Virtual Meeting) (ประกาศมาแล้ว 844 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอเชิญเข้าร่วมการประชุม และประชาสัมพันธ์  การประชุมพัฒนาศักยภาพบุคลากรในการเฝ้าระวังและส่งเสริมสุขภาพสายตานักเรียนตามวิถีชีวิตใหม่รูปแบบเสมือนจริง (Virtual Meeting).pdf&filepath=dispatch_upload/backend/core_dispatch_333328_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอเชิญเข้าร่วมการประชุม และประชาสัมพันธ์  การประชุมพัฒนาศักยภาพบุคลากรในการเฝ้าระวังและส่งเสริมสุขภาพสายตานักเรียนตามวิถีชีวิตใหม่รูปแบบเสมือนจริง (Virtual Meeting).pdf&filepath=dispatch_upload/backend/core_dispatch_333328_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 407,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/407"
    },
    {
      "date": "25 ส.ค. 2566",
      "no": "ปท 0023.3/ว15262",
      "title": "โครงการการพัฒนาสื่อการเรียนรู้ดิจิทัล หลักสูตร \"อุ่นใจไซเบอร์\" (ประกาศมาแล้ว 844 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการการพัฒนาสื่อการเรียนรู้ดิจิทัล หลักสูตร อุ่นใจไซเบอร์.pdf&filepath=dispatch_upload/backend/core_dispatch_333327_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการการพัฒนาสื่อการเรียนรู้ดิจิทัล หลักสูตร อุ่นใจไซเบอร์.pdf&filepath=dispatch_upload/backend/core_dispatch_333327_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 407,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/407"
    }
  ]
}